View Issue Details

IDCategoryLast Update
0000057bugs2003-12-12 15:32
ReporterpaulAssigned Topaul 
Reproducibilityalways 
Status closedResolutionfixed 
Product Version 
Fixed in Version 
Summary0000057: measure lines don't extend past current end of session
Descriptionif working with a new session, for example, there are
no measure lines. this makes placement beyond the
end of the session difficult.
TagsNo tags attached.

Activities

paul

2003-10-23 21:07

administrator   ~0000065

changed Editor::draw_measures() to use the range (leftmost_frame, rightmost_frame) rather than (0, session->current_end()). amazingly, it works.

Issue History

Date Modified Username Field Change
2003-10-20 20:41 paul New Issue
2003-10-23 21:07 paul Status new => resolved
2003-10-23 21:07 paul Resolution open => fixed
2003-10-23 21:07 paul Assigned To => paul
2003-10-23 21:07 paul Note Added: 0000065
2003-12-12 15:32 taybin Status resolved => closed